extend("pkg:cloak_of_levitation");
loadTextures({
    "cape": "pkg:cloak_of_levitation_mcu",
    "layer1":"pkg:cloak_of_levitation_mcu_1"
});

function init(renderer) {
    parent.init(renderer);
    renderer.fixHatLayer("CHESTPLATE");
}